/* Add here all your CSS customizations */
#header .header-container {
    padding: 0 6.5vw;
}

#header.header-transparent .header-nav-main nav {
    padding: 0 6.4vw !important;
}

html.sticky-header-active #header.header-transparent .header-nav-main nav {
    padding: 0 6.4vw !important;
}

#header .justify-content-lg-center-alt {
    margin-right: 10000px !important;
}

#header .header-column {
    display: flex;
    align-self: stretch;
    align-items: center;
    flex-grow: 1;
    flex-direction: column;
}

.overlay.overlay-op-6:hover:before,
.overlay.overlay-op-6.overlay-show:before,
.overlay.overlay-op-6.show:before {
    opacity: 0.5;
}

@media (min-width: 992px) {
    #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu {
        background: rgba(30, 30, 30, 0.85);
        margin-top: 0;
        padding: 15px 8px;
        border-bottom-left-radius: 10px !important;
        border-bottom-right-radius: 10px !important;
        border: 2px solid transparent !important;
    }

    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
        border-bottom: 1px solid transparent;
        color: #777;
        font-size: 0.95em;
        font-weight: 400;
        padding: 6px 18px 6px 18px;
        position: relative;
        text-transform: none;
        letter-spacing: 0.0px;
    }

    #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li > a {
        color: #adadad;
        padding: 10px 58px;
    }

    #header .header-logo img {
        height: 45px;
    }
}

.owl-carousel-wrapper .card-body {
    height: 360px;
}

button,
.btn {
    text-transform: uppercase;
}
.owl-carousel-wrapper .card-body {
    height: 360px;
}
.owl-carousel-wrapper .card {
    position: relative;
    border: 3px solid rgba(0, 0, 0, 0.10);
}
.custom-dots-style-1 .owl-dots .owl-dot span {
		background: transparent;
		border: 1px solid #CCC;
		width: 18px;
		height: 6px;
        border-radius: 1;
}
.custom-dots-style-1 .owl-dot:hover span {
        background-color: #969696 !important;
        width: 18px;
		height: 6px;
        transition: all 0.1s ease-in-out; 
}
.owl-carousel .owl-dots .owl-dot.active span {
        width: 32px;
		height: 6px;
        transition: all 0.1s ease-in-out;
}
.loading-overlay.loading-overlay-percentage.loading-overlay-percentage-effect-2 .loading-overlay-background-layer {
	background: #c4c4c4;
}
.ps {
    padding: 0px 40px;
}
.upper {
    text-transform: uppercase;
}
@media (max-width: 992px) {
    .header-logo img {
        height: 32px;
        width: : auto;
    }
    
}
@media (max-width: 767px) {
    #mobile-none {
        display: none;
    }
    #mobile-pad {
        margin-top: 35px !important;
    }
}